body{
	margin:	0px;
	padding: 0px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	background-color: #000;
	line-height: 16px;
}

table {
	border-collapse: collapse;
}

img{
	border: 0px;
}

form {
	margin: 0px;
	padding: 0px;
	}

p {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

ul {
	list-style-type: none;
	margin:0;
	padding:0;
	line-height: 20px;
	}

ul li { 
	background: transparent url("../images/ul1.gif") no-repeat top left;
	padding-left:20px;
}

.kidstlo{ 
	background: #a36a3c url("../images/kids/kids_tlo.jpg") repeat-x top center;
	
}

ul li ul li {
	background: transparent url(../images/ul2.gif) no-repeat top left;
}

a {color: #2576b1; text-decoration: none;}
a:hover {color: #2576b1; text-decoration: underline;}

a.more {font-weight: bold; text-decoration: none;}
a.more:hover {font-weight: bold; text-decoration: none; color:#57aae7;}

a.nolink {color: #000; text-decoration: none;}
a.nolink:hover {color: #000; text-decoration: underline;}

span.orange {color: #d27223;}

div.cl {
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}	

div.hr {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	background: transparent url(../images/hr1bg.gif) repeat-x center bottom;
	padding-top: 8px;
	margin-bottom: 8px;
}	

div.hr1 {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	background: transparent url(../images/hr1bg.gif) repeat-x center top;
	margin-top: 4px;
	margin-bottom: 4px;
}	

div.hr2 {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	padding: 0px;
	margin: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	background-color: #d3d0c0;
	border-bottom: 1px solid #fff;
}	

div.hr3 {
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	background-color: #d3d0c0;
	margin-top: 4px;
	margin-bottom: 4px;	
}

h1 {
	font-size: 18px;
	line-height: 26px;
	color: #665b53;
	margin: 0px 0px 10px 0px;
	padding: 0;
	text-align: left;
}

.newscnt h1{
	margin: 10px 0px 10px 0px;
}


h2 {
	font-size: 14px;
	line-height: 18px;
	color: #665b53;
	margin: 0 0 0 10px;
	padding: 0;
}

h2 a{color: #665b53;}	
h2 a:hover{color: #665b53;}	

h3 {
	color: #622900;
	font-size: 11px;
	margin: 0px;
	padding:0px;
	display: inline;
}

h3 a {color: #622900; text-decoration: none;}

h3.blue {
	color: #2576b1;
	font-size: 11px;
	margin: 0px;
	padding:0px;
	display: inline;
}

h3.blue a {color: #2576b1; text-decoration: none;}

h4 {
	font-size: 14px;
	color: #2576b1; 
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 0;
	line-height: 18px;
}

h5 {
	color: #622900;
	font-size: 11px;
	margin: 0 0 4px 0;
	padding:0px;
}



/*Doroty do Quizu*/

h6 {
	color:#622900;
	font-size:11px;
	margin-bottom:10px;
	padding:0;
	font-weight:normal;
}

ul.quiz {
	background-image:none;
	list-style-type: decimal;
	margin:0px 45px;
	padding:0;
	line-height: 15px;
	marker-offset:2px;
	}

ul.quiz li {
	margin-bottom:6px;
	background-image:none;
	marker-offset:2px;
}

ul.abc {
	list-style-type: none;
	margin:6px 30px 0px 40px;
	padding:0;
	line-height: 20px;
	color:#000;
	}

ul.abc li { 
	padding-left:20px;
}

ul.abc li input { 
	margin-right:6px;
}

.kidstlo{ 
	background: #a36a3c url("../images/kids/kids_tlo.jpg") repeat-x top center;
	
}

ul.abc li ul li {
	background: transparent url(../images/ul2.gif) no-repeat top left;
}

/*koniec "Doroty do Quizu"*/

div.footer h2 {
	color: #97c03f;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

span.blue {color: #0d70cc; font-weight: bold; border:none; background-color: transparent;}
span.blue a{color: #0d70cc; text-decoration: none;}

span.szary {color: #8c8c8c;}
span.szary a {color: #8c8c8c; text-decoration: none;}
span.szary a:hover {text-decoration: underline;}

div.more {float: right; display: inline; clear: both; height: 16px; margin-top:2px;}
div.more a{color: #175792;}
div.more a:hover{color: #175792; text-decoration: underline;}
div.more img {position: relative; top: 2px;}

/* header start */

div.logo {
	float: left;
	display: inline;
}

div.header {
	background: #4b2f1a url(../images/hdrbg.gif) repeat-x;
	width: 100%;
	height: 100px;
}

div.hdrcnt {
	width: 976px;
	margin: auto;
	position:relative;
	background: transparent url(../images/hdrbgc.jpg) no-repeat center top;
}

div.search_input {
	float: left;
	display: inline;
	margin-right: 5px;
	padding-top: 5px;
	text-transform: uppercase;
}

div.search_input input {
	background-color: #e3e0d1;
	height: 14px;
	padding:1px;
	width: 110px;
	font-size: 11px;
}

div.search_submit {
	float: left;
	display: inline;
	cursor: pointer;
}

div.search {
	float: right;
	display: inline;
	margin-right: 40px;
	width: 220px;
}

div.header input.submit {
	border: none; 
	background:  transparent url(../images/grnbt.gif) no-repeat center center; 
	width: 67px; 
	height: 21px;
	color: #fff;
	line-height: 20px;
	margin-top: 5px;
}

div.hdlogin {
	float: right;
	display: inline;
	margin-top: 5px;
	color: #fff3c4;
	margin-right: 5px;
}

div.hdlogin a {color: #fff3c4;}
div.hdlogin a:hover {color: #e8b247;}

div.baner1 {padding-top:10px;}

/* header end */

/* menu start */

div.menu {
	width: 100%;
	background: #362619 url(../images/mnbg.gif) repeat-x; 
	height: 28px;
/*	#overflow: hidden;*/
	z-index:8000;
	position:relative;
}

#head {
	z-index:1;
}

div.menu li {background-image: none;}

div.menuinside {
	width: 972px;
	margin: auto;
	z-index:9000;
}

table.menutable {
	width: 962px;
	text-align: center;
	line-height: 28px;
	color: #e7d0ae;
	margin-left: 5px; 
	margin-right: 5px;
}

table.menutable td {padding-left:10px; padding-right:10px;}

table.menutable td.selected {
	background: #eeece3 url(../images/menuleft.gif) no-repeat top left;
	color: #3b2b1f;
	font-weight: bold;
	padding: 0px;
	padding-left: 0px;
	height: 28px;
}

table.menutable td.selected a {color: #3b2b1f;}
table.menutable td.selected a:hover {color: #3b2b1f;}
table.menutable td a {color: #e7d0ae; text-decoration: none; display: block;}
table.menutable td a:hover {color: #efc658; text-decoration: none;}

div.mr {
	float: right;
	display: inline;
	width: 5px;
	background: transparent url(../images/menuright.gif) no-repeat top right;
	height: 28px;
	line-height: 28px;	
}

div.submenu {
	width: 100%;
	background-color: #ebebeb;
	margin: auto;
}

div.submenu_a {
	width: 960px;
	margin: auto;
	background-color: #e5e2d4;
	height: 25px;
	line-height: 25px;
	border-left: 6px solid #fff;
	border-right: 6px solid #fff;
	color: #5b3e26;
}

div.submenu_inside {
	height: 24px;
	padding-left: 10px;
	padding-right: 10px;
	background: transparent url(../images/dots.gif) repeat-x center bottom;
}

div.submenu_inside .selected {
	font-weight: bold;
}

div.submenu_a a {color: #5b3e26; padding-left:5px; padding-right: 5px;}

/* menu end */

/* maincontent start */

div.framecnt {
	width: 100%;
	background-color: #ebebeb;
	margin: auto auto auto auto;
}

div.maincnt {
	width: 960px;
	margin: auto auto auto auto;
	background-color: #e4e1d2;
	border-left: 6px solid #fff;
	border-right: 6px solid #fff;
}

div.kidstlo{ 
	background: #a36a3c url("../images/kids/kids_tlo.jpg") repeat-x top center !important;
}

div.kidstlo .maincnt{
	width: 960px;
	margin: auto auto auto auto;
	background-color: #eee8cb;
	border-left: 6px solid #fff;
	border-right: 6px solid #fff;
	min-height:400px;
}

/* maincontent end */

/* home start */

div.newsbox {
	margin: 6px 0px 0px 6px;
	float: left;
	display: inline;
	background-color: #fff;
	background-position: center top;
	background-repeat: no-repeat;
	width: 414px;
}

div.newsbox div.newsimg {
	width: 414px;
	height: 267px;
	background: transparent url(../images/newsimg_top.gif) no-repeat center top;
	position: relative;
}

div.newsbox div.newscnt {
	background: transparent url(../images/newsimg_btm.gif) no-repeat center bottom;
	padding: 0 6px 6px 6px;
}

div.newsdate {
	margin-bottom: 11px;
}

div.newstext {
	height: 70px; 
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

div.newsbox p {padding: 0px; margin: 0px;}

div.newsleft {
	position: absolute;
	top: 110px;
	left: 0px;
}

div.newsright {
	position: absolute;
	top: 110px;
	left: 392px;
}

div.cmntbox {
	width: 48px;
	height: 20px;
	background: #145088 url(../images/cmtbox.gif) no-repeat center top;
	float: right;
}

div.cmntbox a {color: #fff; text-decoration: none;	line-height: 12px;}

div.cmntbox img {
	margin-left: 8px;
	margin-top: 2px;
}

div.nbox {
	width: 312px;
	float: left;
	display: inline;
	margin: 6px 0px 0px 6px;
	padding:0px;
	background-color: #f3f1e8;
}

div.rightbox {
	width: 202px;
	margin: 6px 0px 0px 0px;
}
div.nboxtop {height: 5px;}
div.nboxbot {height: 5px;clear:both;}

div.nbtl {float: left; height: 5px; width: 5px; background: transparent url(../images/tl.gif) no-repeat top left; font-size:1px;}
div.nbtr {float: right; height: 5px; width: 5px; background: transparent url(../images/tr.gif) no-repeat top right;  font-size:1px;}
div.nbbl {float: left; height: 5px; width: 5px; background: transparent url(../images/bl.gif) no-repeat bottom left;  font-size:1px;}
div.nbbr {float: right; height: 5px; width: 5px; background: transparent url(../images/br.gif) no-repeat bottom right;  font-size:1px;}

div.nboxinside {
	padding: 3px 10px 2px 10px;
}

div.nboxinside1 {
	padding: 3px 0px 3px 0px;
}

div.latest {width: 528px;}

div.latestbox {
	padding: 0px;
	margin: 0px;
	height: 40px;
	width: 495px;
	position: relative;
}

div.lboxl {
	position: absolute;
	top: 0;
	left:0;
	width: 35px;
	height: 40px;
	padding: 0;
}
div.lboxr {
	position: absolute;
	top:0;
	left: 37px;
	margin: 0px;
	padding:0px;
	width: 460px;
	height: 40px;
}

div.lbri:hover {
	background-color: #fff;
	border-bottom: 1px solid #dbd9d1;
	border-right: 1px solid #e6e4df;
}

div.lbri {	
	border-bottom: 1px solid #dbd9d1;
	border-right: 1px solid #e6e4df;
	margin:0px;
	height:36px;
	padding:4px 8px 0 8px;
}

div.lboxl img{
	border: 2px solid #fff;
}

div.advshow {
/*  display: inline; */
	float: left;
	width: 160px;
	background: transparent url(../images/marr.gif) repeat-y top right;
	margin-left: 4px;
	padding-right: 5px;
	height: 213px;
}

img.advimg {
	margin-bottom: 10px;
}

div.boxtools {
	float: right;
	display: inline;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	height: 16px;
	overflow: hidden;
	width: 80px;	
	height: 22px;
}

div.boxtools div.link {
	height: 14px;
	line-height: 14px;
	float: right;
	display: inline;
	color: #9e8a6e;
}

div.boxtools div.link a{
	color: #9e8a6e;
}

div.boxtools div.img1 {
	float: right;
	display: inline;
	margin-left: 5px;
}

div.forumbox {margin-bottom: 2px; clear:left;}
div.forumimg {float: left; display: inline;}
div.forumimg img {border: 2px solid #fff; margin-top:14px;}

div.forumsmoke {
	float: left; 
	display: inline; 
	background: transparent url(../images/forumsmoke.gif) no-repeat center center;
	width: 237px;
	height: 74px;
	}
	
div.forumsmoketext {
	padding-left: 20px;
	padding-right: 5px;
}

div.eksperci {
	background: transparent url(../images/blogbg.gif) no-repeat center top;
	height: 115px; 
	overflow: hidden;
}

div.eksperciinside {
	width: 179px;
	float: left;
	display: inline;
	margin-left: 60px;
	overflow: hidden;
}

div.ekspertimg {
	float: right;
	display: inline;
}

div.ekspertimg img {
	margin-top: 35px;
	border: 2px solid #fff;
}

div.galeriabox {
	height: 115px; 
	overflow: hidden;
	float: left;
	display: inline;
}

div.galeriabox div.galeriaimg {
	float: left;
	display: inline;
}

div.galeriabox div.galeriaimg img {
	border: 2px solid #fff;
}

div.galeriabox div.galeriatxt {
	float: left;
	display: inline;
	margin-left: 5px;
	width: 140px;
}

div.galeriabox1 {
	height: 70px; 
	width: 140px;
	overflow: hidden;
	float: left;
	display: inline;
}

div.galeriabox1 div.galeriaimg {
	float: left;
	display: inline;
}

div.galeriabox1 div.galeriaimg img {
	border: 2px solid #fff;
}

div.galeriabox1 div.galeriatxt {
	float: left;
	display: inline;
	margin: 0 0 0 5px;
}

div.calmonth {
	color: #665b53;
	border-bottom: 1px solid #665b53;
	margin-top: 6px;
	margin-bottom: 4px;
}

div.calday {
	width: 56px;
	height: 60px;
	color: #665b53;
	background-color: #fff;
	border-right: 1px solid #dbd9d1;
	border-bottom: 1px solid #dbd9d1;
	text-align: center;
	float: left;
	display: inline;
	margin-bottom: 5px;
	margin-top: 5px;
}

div.calday span.big {
	font-size: 30px;
	line-height: 18px;
}

div.caldates {
	float: left;
	display: inline;
	width: 230px;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.caldates ul {
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
	list-style-type: none;
}

div.caldates li {
	background: transparent url(../images/li.gif) no-repeat top left;
	padding-left: 15px;
}

/* home end */

/* footer start */

div.footer {
	background: #5d3d24 url(../images/ftrbg.gif) repeat-x center bottom;
	width: 100%;
	color: #e7d0ae;
}

div.ftrcnt {
	width: 976px;
	margin: auto;
	
	background: transparent url(../images/ftrcbg.gif) no-repeat center bottom;
}

div.btmn {
	width: 493px;
	float: left;
	display: inline;
	margin-top: 20px;
	border-right: 1px solid #422712;
	margin-bottom: 42px;
	height: 198px;
}

div.btmnl {
	width: 140px;
	float: left;
	display: inline;
	color: #97c03f;
}

div.btmnl a {color: #97c03f; font-weight: bold; text-decoration: none;}
div.btmnl a:hover{color: #efc658; text-decoration: underline;}

div.btmnr {
	width: 348px;
	float: left;
	display: inline;
}

div.btmnr a{color: #e7d0ae;	text-decoration: none;}
div.btmnr a:hover{color: #efc658; text-decoration: underline;}

div.btmfrm {
	width: 285px;
	float: left;
	display: inline;
}

div.btmfrm1 {
	border-left: 1px solid #856042;
	float: left;
	display: inline;
	padding-left: 15px;
	margin-top: 20px;
	margin-bottom: 42px;
	height: 198px;
	width: 180px;
}

div.btmfrm2 {
	width: 70px;
	float: left;
	display: inline;
	margin-top: 0px;
	margin-left: 10px;
	text-align: right;
}

div.btmfrm3 {
	width: 195px;
	float: left;
	display: inline;
	margin-left: 10px;
	min-height: 30px;
	text-align: left;
}

div.footer input.text {background-color:#422712; border:none; float:right; display:inline; width:185px; font-size:11px; color:#fff; margin: 0px 0px 2px 0px;}
div.footer textarea {background-color:#422712; border:none; float:right; display:inline; width:185px; height:100px; overflow:auto; color:#fff; font-family:Arial, sans-serif; font-size:11px;}

div.footer input.submit {
	border: none; 
	background:  transparent url(../images/grnbt.gif) no-repeat center center; 
	width: 67px; 
	height: 21px;
	color: #fff;
	line-height: 21px;
	margin-top: 10px;
	margin-left: 10px;
}

div.footer .fieldError {
	margin-left: 8px;
	height: 14px;
	font-size:9px;
	font-weight:normal;
	line-height: 9px;
	color: orange;
	position:relative;
}

div.footer .fieldError img{
	position: absolute;
	left: 170px;
}	

div.fverse {
	margin:0px;
	padding:0px;
	padding-bottom: 5px;
}

div.ftrcopy {
	color: #c0c0c0;
	width: 976px;
	margin: auto;
	text-align: center;
}

div.ftrcopy a{
	color: #fff;
	text-decoration: none;
}
/* footer end */

td.menupanel {
	vertical-align: top;
	width: 318px;
}

div.movable_header {
	padding: 0px;
	margin: 0px;
}

div.mainsubpage {
	width: 742px;
	background-color: #f3f1e8;
	margin: 5px;
	float: left;
	display: inline;
}

div.homemap {
	float: left;
	width:197px; 
	height:185px;
	margin-right: 10px;
}

.right {text-align: right;}
.fright {float: right; display: inline;}
.fleft {float: left; display: inline;}

div.homehorse {
	float: left;
	display: inline;
	margin-right: 10px;
}

div.homehorse img{
	border: 2px solid #fff;
}

div.topusershome {
	float: left;
	display: inline;
}

div.topusershome img {
	border: 2px solid #fff;
	margin-right: 5px;
}
div.topusershometxt {
	float: left;
	width: 100px;	
}

div.path {
	padding: 1px 20px 8px 0;
	text-align:right;
	font-size:10px;
	line-height:12px;
	height:14px;
	width:722px;
}

div.mscont {
	width: 742px;
}

div.mscontin {
	padding: 0px 20px 10px 20px;
	min-height:374px;
}

div.rightcol {
	background-color: #f3f1e8;
	float: left;
	display: inline;
	width: 203px;
	margin-top: 5px;
}

div.login {
	padding: 5px;
}

div.login input.text {
	height: 16px;
	width: 120px;
	margin-bottom: 3px;
}

input.text {border: 1px solid #d5d6d1;}

textarea {border: 1px solid #d5d6d1;}

input.submit {
	background: transparent url(../images/bbut.gif) no-repeat center bottom;
	border: none;
	color: #fff;
	width: 67px;
	height: 23px;
	line-height: 18px;
	text-align: center;
	border: none;
	margin-top:1px;
	padding-bottom:1px;
	cursor: pointer;
	font-size: 11px;
}	

input.osubmit {
	background: transparent url(../images/obutbg.gif) no-repeat center bottom;
	width: 84px;
	height: 23px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	border: none;
	margin-top:1px;
	padding-bottom:1px;
	cursor: pointer;
	font-size: 11px;
}

input.osubmitxx {
	background: transparent url(../images/obg.gif) no-repeat center bottom;
	width: 120px;
	height: 23px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	border: none;
	margin-top:1px;
	padding-bottom:1px;
	cursor: pointer;
	font-size: 11px;
}

div.submit {
	background: transparent url(../images/bbut.gif) no-repeat center bottom;
	border: none;
	color: #fff;
	width: 67px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	cursor: pointer;
}	

div.submit a {
	color: #fff;
	text-decoration: none;
	display: block;
}

div.img img {
	border: 2px solid #fff;
	float: left;
	display: inline;
	margin-right: 10px;
}

div.img3 img {
	border: 2px solid #fff;
	margin-top:10px; 
	margin-bottom:10px;
}

div.img2 {
	float: left;
	display: inline;
	text-align: center;
	margin-right: 10px;
	background-color: #e3e0d1;
	width: 84px;
	height: 64px;
	vertical-align: middle;
}

div.img2 img {
	border: 2px solid #fff;
	margin: auto;
}

div.newsitem {
	clear: left;
}

div.newsitem_txt h2{
	margin: 4px 0px 4px 0px;
}

div.newsitem_txt div.more {
	margin-top: 4px;
	float: left;
}

div.utilsearch input.text {
	margin-right: 10px;
}

div.utilsearch input.submit {
	margin-top: 1px;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
/*	opacity: 0.85; */
}

#tooltip h3, #tooltip div { margin:0; }

#tooltip.pretty {
	font-family: Arial;
	border: none;
	width: 100px;
	height: 63px;
	padding: 22px 22px 0 12px;
	opacity: 0.9;
	background: transparent url(../images/core/altshdw.png) no-repeat left top;
}

#tooltip.pretty h3 {
	font-size:11px;
	text-align:center;
	font-weight:bold;
	text-align:center;
}

#tooltip.pretty div {width:120px; text-align:left; }

div.toolbox {
	text-align: center;
	float: right;
	color: #7c745d;
	background: #fff url(../images/toolbox_bg.gif) repeat-x;
	height: 30px;
	margin-left: 10px;
	display:inline;
}
div.toolbox_left {
	float: left;
	display: inline;
	background: #fff url(../images/toolbox_left.gif) no-repeat;
	height: 30px;
	width: 6px;
}

div.toolbox_right {
	float: left;
	display: inline;
	background: #fff url(../images/toolbox_right.gif) repeat-x;
	height: 30px;
	width: 6px;
}

div.toolbox_content {
	float: left;
	display: inline;
	height: 30px;
}

div.toolbox a {color: #7c745d;}

div.specialbut {
	text-align: center;
	float: right;
	color: #fff;			
	height: 27px;	
	width:200px;
	line-height: 27px;
	font-size: 12px;
	font-weight: bold;	
	margin: 0 0 0 auto;
	padding:0px;	
	display:inline;
}

div.specialbut a{display: block; color:#fff; text-decoration:none; padding: 0 10px 0 10px;}
div.specialbut a:hover {text-decoration:none;}

div.sbtop {
	height: 27px; 
	width: 4px;
	float: left;
	display: inline;
	background: #723e36 url(../images/speciall.gif) no-repeat center center;
}

div.sbleft {
	height: 27px; 
	width: 25px;
	float: right;
	display: inline;
	background: #f3f1e8 url(../images/specialle.gif) no-repeat center right;
}

div.sbbot {
	height: 27px; 
	width: 4px;
	float: right;
	display: inline;
	background: #723e36 url(../images/specialr.gif) no-repeat center center;
}

div.sbcont {
	float: right;
	display: inline;
	text-align: center;
	background: transparent url(../images/specialbg.gif) repeat-x;
}

input.malcontent {
	background: transparent url(../images/ico_malcontent.gif) no-repeat center center;
	border: none;
	width: 25px;
	height:17px;
}

div.ico1 {
	float: left;
	display: inline;
	width: 25px;
	margin-top: 5px;
}

div.icofont {
	float: left;
	display: inline;
	width: 40px;
	text-align: center;
	margin-top: 5px;
}

div.comments_list{
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 18px;	
}

div.commentimg {
	float: left;
	display: inline;
	height: 18px; 
	padding-top: 5px; 
	margin-right:10px;
}

/* -- society start -- */

div.societydiv, div.societydiv1 {
	float: left;
	display: inline;	
	width: 222px;
	height: 91px;
	margin-right: 10px;
	margin-top: 10px;
}

div.societydiv {background: transparent url(../images/society_bg.gif) no-repeat center center;}
div.societydiv1 {background: transparent url(../images/society_bg1.gif) no-repeat center center;}

div.societydiv_big {
	background: transparent url(../images/biggerbox.gif) no-repeat center center;
	float: left;
	display: inline;	
	width: 340px;
	height: 156px;
	margin-top: 10px;
	margin-right: 10px;
}

div.societydiv div.img, div.societydiv1 div.img  {
	margin: 7px;
	border: 1px solid #ccc;
	float: left;
	display: inline;
	padding: 0px;
}

div.societydiv_big div.img  {
	margin: 7px 7px 0 7px;
	border: 1px solid #ccc;
	float: left;
	display: inline;
	padding: 0px;
}

div.societydiv div.img img, div.societydiv1 div.img img, div.societydiv_big div.img img  {
	margin: 0px;
	padding: 0px;
}

div.societydesc {
	height: 100px;
	overflow: hidden;
	float: left;
	width: 140px;
}

div.societydiv_big div.societydesc {
	height: 80px;
	overflow: hidden;
	float: left;
	width: 240px;
	padding: 0 5px 0 0;
}

div.blogmar {
	padding: 10px;
}

div.horse {
	width: 120px;
	margin-top: 5px;
}

div.isonline {
	float: right;
	display: inline;
	margin-top: 5px;
}

/* -- society end -- */

img.minus {
	margin-right: 3px;
}

img.plus {
	margin-right: 3px;
}

div.userhorse {
	background: transparent url(../images/horse_bg.gif) no-repeat bottom right;
}

div.points {
	height: 19px;
	width: 48px;
	text-align: center;
	line-height: 19px;
	color: #fff;
	background: #0e4476 url(../images/points_bg.gif) no-repeat center center;
	margin-left: 8px;
	margin-top: 3px;
}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}

div.pointsbox {
	float: left;
	display: inline;
	text-align: left;
	color: #0d70cc;
	margin-bottom: 10px;
	margin-right: 15px;
}


div.searchbox {
	border-right: 1px solid #d9d8d3;
	border-bottom: 1px solid #d9d8d3;
	background-color: #fff;
	margin-bottom: 8px;
}

div.sinside {
	padding: 10px;
}

div.searchfield1 {
	width: 320px;
	float: left;
	display: inline;
	text-align: right;
	margin-right: 20px;
}

div.searchfield2 {
	float: left;
	display: inline;
}

div.usertools {
	width: 155px;
	background: #f3f1e8 url(../images/utoolbox_bg.gif) repeat-y;
	float: right;
	margin-left:10px;
}

div.utoolstop {
	width: 155px;
	height: 5px;
	background: #f3f1e8 url(../images/utoolbox_top.gif) no-repeat bottom left;
	padding-bottom: 5px;
}

div.utoolsbot {
	width: 155px;
	height: 5px;
	background: #f3f1e8 url(../images/utoolbox_bottom.gif) no-repeat top left;
}

div.uico {
	float: left;
	display: inline;
	margin-left: 8px;
	clear: left;
	width: 135px;
}

div.uicoimg {
	padding-top: 5px;
	float: left;
	display: inline;
	height: 25px;
	width: 25px;
}

div.uicodesc {
	float: left;
	display: inline;
	line-height: 27px;	
}

div.userleft {
	float: left;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	width: 150px;
	text-align: right;
	margin-right: 10px;
}

div.userright {
	float: left;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}

.userright.recaptcha {
	height:130px;
}

div.userleft1 {
	float: left;
	height: 20px;
	line-height: 20px;
	margin-bottom: 10px;
	width: 100px;
	text-align: left;
}

div.ho {width:150px;}

input.password {border: 1px solid #d5d6d1;}

div.usernotes {
	margin-bottom: 10px;
}

a.remove {color: #cc0022;}
a.remove:hover {color: #cc0022; text-decoration: none;}

div.scaled_text {
	text-align: justify;
}

table.common {
	border-collapse: separate;
}

table.common td{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
}

table.common th {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	color: #622900;
	font-size: 11px;
	background-color: #fbf8f4;
}

table.recent {
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	empty-cells: show;
}

table.recent td {
	vertical-align: middle;
}

table.recent tr{height: 24px;line-height: 24px;}
table.recent tr.line:hover {background-color: #fff;}

table.settings {	
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	empty-cells: show;
	width: 400px;
}

table.my td, table.my th {
	padding: 2px;
}

table.settings td, table.settings th {padding: 5px;}
table.settings tr.line:hover {background-color: #fff;}

.colleft {text-align: left; padding-left:10px;border-left: 1px solid #fff;}
.colright {text-align: right; padding-right: 10px;border-right: 1px solid #ccc;}
.date {width: 120px;}

div.adsearchfield1 {width:50px; height:30px; line-height:30px; float:left; display:inline; text-align: right; padding-right: 10px;}
div.short {width:30px;}
div.adsearchfield2 {width:55px; height:30px; float:left; display:inline;}
div.adsearchfield3 {width:100px; height:30px; line-height:30px; float:left; display:inline; text-align:right; padding-right: 10px;}
div.long {width: 150px;}

div.ads input.text {
	width: 50px;
	margin-top: 5px;
}

.adsearchfield3 input {
	width: 150px !important;	
}

div.ads .select {margin-top: 5px;}

div.adsearchsubmit {
	float:left;
	display:inline;
	margin-top: 1px;
	cursor: pointer;
}

input.text1 {border:1px solid #d5d6d1; width:150px; margin-top:4px; }

div.mainsearch {
	padding: 10px 0 10px 0;
}

table.adstable {
	width: 100%;
	border-collapse: separate;
}

table.adstable th {
	border-bottom:1px solid #8c8c8c;
	/*color:#622900;*/
	color:#8c8c8c;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-bottom:10px;
}

table.adstable th a {color:#8c8c8c; text-decoration:none; float: left;}
table.adstable th a:hover {text-decoration:none;}
table.adstable th a.selected {color:#622900;}

table.adstable td.adprice {width: 100px; text-align:center; background-position: center right;}
table.adstable td.addesc {vertical-align: middle; background-position: center center;}
table.adstable td.addesc div.inner {padding:8px 0 0 0;}
table.adstable td.addesc h2 {margin:0px; margin-bottom:8px;}
table.adstable td.addate {width: 80px; text-align:center; color:#8c8c8c; background-position: center center;}

table.adstable td.largeimg {text-align: center; vertical-align: middle; background-position: center left;}
table.adstable td.largeimg img{margin: 10px;}
table.adstable td.largeimg img {border: 1px solid #e3e0d1;}

table.adstable td.smallimg {width:90px; text-align:center; vertical-align: middle;}
table.adstable td.smallimg img {border: 1px solid #fff;}

tr.largead {
	background: transparent url(../images/largeadbg.gif) no-repeat center left;
	width: 714px;
	height:150px;
	margin: 0px;
	padding:0px;
}

tr.largead td {background-color: transparent;}

tr.smallad:hover {
	background-color: #fff;
}

.tleft {text-align:left;}
.tright {text-align:right;}
.tcenter {text-align:center;}

table.adstable td.addesc a.comparableitem {color: #d27223;}
table.adstable td.addesc a.comparableitem:hover {color: #d27223;}

table.adstable td.linetd {height:1px; overflow:hidden;}

div.arrows {float: left;display: inline; height: 20px; margin-left: 10px;}
div.arup {float: left;display: inline; padding-top: 2px; }
div.ardo {float: left;display: inline; clear: left; padding-top:1px;}

div.obut {
	background: transparent url(../images/obutbg.gif) no-repeat center top;
	width: 84px;
	height: 21px;
	line-height: 21px;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

div.obut a {color: #fff; text-decoration: none;}
div.obut a:hover{color: #fff; text-decoration: none;}

div.comdel {
	margin-top: 5px;
}

div.comdel img {
	padding-top: 3px;
}	

div.adsform div.userright {width: 150px;}
div.adsform div.userright input.text{width: 130px;}

div.adsform .fieldError {float: left;display: inline; display: none;}
div.adsform .fieldError img{float: left;display: inline;}

div.mapdiv {
	border: 2px dashed #888; 
	width:495px; 
	height:320px;
	margin-right: 10px;
	float: left;
	display: inline;
}

div.paging {color: #665b53;}
div.paging span{color: #665b53; padding:3px 6px 3px 6px;}

div.text {
	line-height: 18px;
	text-align: justify;
	margin-bottom: 15px;
}

div.adgallery {
	background-color: #fff;
	float: left; 
	display: inline;
	margin-right: 5px;
	text-align: center;
	border-right: 1px solid #d9d8d3;
	border-bottom: 1px solid #d9d8d3;
}

div.adgallery div.inside {
	padding: 20px;
}

table.adconttable {
	border-collapse: separate;
	border-spacing: 5px;
	width: 100%;
	padding: 0;
	margin: 0;
}

table.adconttable td.bor {
	background-color: #fff;
	border-right: 1px solid #d9d8d3;
	border-bottom: 1px solid #d9d8d3;
	text-align: center;
	vertical-align: middle;
	padding: 0 10px 10px 10px;
}

table.adconttable td.bor div.hr2{
	background-color: #fff;
	border-right: none;
}

table.adconttable th {
	border-bottom: 1px solid #796354;
	margin-bottom: 20px;
	text-align: left;
}	

table.infoTable {
	padding:0px;
}

table.infoTable td {
	text-align: left;
}

div.pedegree {
	width: 690px;
	height: 160px;
	background: transparent url(../images/rodowod.gif) no-repeat center center;
	position: relative;
}

div.fgf, div.mgf, div.fgm, div.mgm, div.mo, div.fa {
	width: 155px;
	height: 28px;
	position: absolute;
	text-align: center;
	line-height: 22px;
}

div.mgm {top: 22px; left:17px;}
div.mgf {top: 22px; left:185px;}

div.fgm {top: 22px; left:350px;}
div.fgf {top: 22px; left:515px;}

div.mo {top: 93px; left:100px;}
div.fa {top: 93px; left:434px;}

/* -- mikro list -- */

div.halfdiv{
	float: left;
	width: 345px;
	margin-right: 10px;
	margin-top: 10px;
	background-color: #ffffff;
	height: 125px;
}

div.halfdiv_top {
	background: transparent url(../images/halfdiv_top.gif) no-repeat top left;
	width: 345px;
	height: 5px;
}
div.halfdiv_bottom {
	background: transparent url(../images/halfdiv_bottom.gif) no-repeat bottom left;
	width: 345px;
	height: 5px;
	clear:both;
}

div.halfdiv div.img{
	margin: 7px 7px;
	border: 1px solid #ccc;
	float: left;
	display:inline;
	padding: 0px;
}
div.halfdiv div.img img{
	margin: 0px;
	padding: 0px;
}

div.halfdiv_desc {
	float: left;
	margin-left:5px;
	width:210px;
}
div.halfdiv h4{
	margin:5px 0px 5px 0px;
	font-size:12px;
}
div.halfdiv a.more{
	display:block;
	width:70px;
	font-weight:normal;
	vertical-align:middle;
	margin-top:6px;
	line-height:11px;
}
div.halfdiv a.more img{
	vertical-align:top;
}

/* -- mikro end -- */

/* -- location list -- */

div.thrdiv{
	float: left;
	width: 506px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
}

div.thrdiv_top {
	background: transparent url(../images/thrdiv_top.gif) no-repeat top left;
	width: 506px;
	height: 5px;
}

div.thrdiv_bottom {
	background: transparent url(../images/thrdiv_bottom.gif) no-repeat bottom left;
	width: 506px;
	height: 5px;
	clear:both;
}

div.thrdiv div.img{
	margin: 7px 7px;
	border: 1px solid #ccc;
	float: left;
	display:inline;
	padding: 0px;
}

div.thrdiv div.img img{
	margin: 0px;
	padding: 0px;
}

div.thrdiv_desc {
	width:348px;
	padding-right:5px;
	float: left;
	margin-left:0px;
}
div.thrdiv h4{
	margin:5px 0px 5px 0px;
	font-size:11px;
	line-height:13px;
}

div.thrdiv a.more {
	display:block;
	width:70px;
	font-weight:normal;
	vertical-align:middle;
	margin-top:6px;
	line-height:11px;
}

div.thrdiv a.more img {
	vertical-align:top;
}

div.leftmenu{
	width:190px;
	float:left;
}

div.leftmenu ul{
	padding-left:20px;
	margin:0 0 10px 0;
}

div.pageContents {
	width:542px;
	float:right;
}

div.pageContents h2{
	margin:0px 0px 10px 0px;
}

.pageButton {
	color: #2576b1;
	margin: 0px 0px; 
	font-weight: bold;
	border: 0px solid #ddd; 
	padding: 4px 3px; 
	display:inline;	
	cursor: pointer;
	text-align:center;
}

.pageButton:hover {
	color: #2576b1; 
	text-decoration: underline;
}

.pageButton.current {
	color: #000; 
	border: 1px solid #ddd;
	padding: 3px 5px;
	background: #fff;	
}

.pageButton.current:hover{
	text-decoration: none;
}

.tabContent .paging{
	float:right;
	margin:0px 5px 0px auto;
	padding: 6px 0 0 0;
}

.tabContent h2{
	float:left;
	margin:0px;
	padding:6px 0 0 5px;
}

/* -- location end -- */

/* -- mikro list -- */

div.fulldiv{
	float: left;
	width: 700px;
	margin-right: 0px;
	margin-top: 10px;
	background-color: #ffffff;
}

div.fulldiv_top {
	background: transparent url(../images/fulldiv_top.gif) no-repeat top left;
	width: 700px;
	height: 5px;
}

div.fulldiv_bottom {
	background: transparent url(../images/fulldiv_bottom.gif) no-repeat bottom left;
	width: 700px;
	height: 5px;
	clear:both;
}

div.fulldiv div.img{
	margin: 7px 7px;
	border: 1px solid #ccc;
	float: left;
	display:inline;
	padding: 0px;
}

div.fulldiv div.img img{
	margin: 0px;
	padding: 0px;
}

div.fulldiv_desc {
	float: left;
	margin-left:5px;
	width:450px;
}

div.fulldiv h4{
	margin:5px 0px 5px 0px;
	font-size:12px;
}

div.fulldiv a.more{
	display:block;
	width:70px;
	font-weight:normal;
	vertical-align:middle;
	margin-top:6px;
	line-height:11px;
}

div.fulldiv a.more img{
	vertical-align:top;
}

/* -- mikro end -- */

/* -- calendar -- */

div.calRight{
	padding-top:9px;
	float: right;
	width: 220px;
}

div.calLeft{
	padding-top:9px;
	float: left;
	width: 462px;
}

#eventList > div {
	width: 462px;
}

div.thfordiv{
	float: left;
	width: 462px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
}

div.thfordiv_top {
	background: transparent url(../images/thfordiv_top.gif) no-repeat top left;
	width: 462px;
	height: 5px;
}

div.thfordiv_bottom {
	background: transparent url(../images/thfordiv_bottom.gif) no-repeat bottom left;
	width: 462px;
	height: 5px;
	clear:both;
}

div.thfordiv div.img{
	margin: 0 0px 0 0;
	padding: 0px;
	float: left;
	display:inline;
}

div.thfordiv div.img img{
	margin: 7px 0 7px 7px;
	border: 1px solid #ccc;
	float: left;
	display:inline;
	padding: 1px;
	background-color: #ffffff;
}

div.thfordiv_desc {
	float: left;
	margin-left:10px;
	padding: 0 0 5px 0;
}

div.thfordiv h4{
	margin:5px 0px 5px 0px;
	font-size:12px;
}

div.thfordiv a.more{
	display:block;
	width:70px;
	font-weight:normal;
	vertical-align:middle;
	margin-top:6px;
	line-height:11px;
}

div.thfordiv a.more img{
	vertical-align:top;
}

/* -- calendar end -- */

img.minheight {
	height: 400px;
	width: 1px;
	float: right;
}

#ads{
	clear: both;
}

#ads div.imageSelector {
	background-color:	#e4e1d2;
	border-right:		1px solid #bdcad1;
	border-bottom:		1px solid #bdcad1;
	float:				left;
	text-align:			left;
	display:			inline;	
	cursor: pointer; 
	width:90px; 
	height:90px; 
	padding: 0; 
	margin-right: 3px;
}

#ads div.imageSelector img {
	margin:6px;
	border:1px solid #888;
}

#ads div.selectedImage img {
	margin:5px;
	border:	2px solid #71d300;
}

#ads div.box_face_img {
	border:1px solid #d4d4d4; 
	float:left; 
	margin:0 0 5px 0; 
	padding:0px;
}

#ads div.box_face_img img {
	background: #ffffff url("../images/loadimg.gif") no-repeat center center; 
	border:2px solid #fff; 
	padding:0px;
}

#ads span.dark_bold {
	font-weight:bold; 
	color:#454b88;
}

div.adspictsnav div.galleryNav{
	text-align:left;
	cursor:pointer; 
	float: left; 
	display: inline; 
	width: 20px;
}

#ads div.hr {
	height:				1px;
	line-height:		1px;
	padding:			0;
	margin:				0;
	font-size:			1px;
	border-top:			1px solid #eeeeee;
	background-color:	#fff;
	width:				96%;
}

div.tagsdiv {
	line-height: 28px;
	text-align: justify;
}

div.adspictsnav {
	margin-left: 194px;
	width: 60px;
	margin-bottom: 10px;
	margin-top: 5px;
	float: left;
	display: inline;
}

.long_text {
	text-align: justify;
	line-height: 20px;
}

div.userContactbox {
	background-color: #fff;
	width: 510px;
	float: left;
	display: inline;
	border-right: 1px solid #d9d8d3;
	border-bottom: 1px solid #d9d8d3;
	margin-top: 5px;
}

table.compare td {
	border-left: 1px solid #fff;
	padding-left:10px;
}

/* polls start */

div.poll_item {
	display: block;
	clear: both;
}

td.poll_box {
	padding-right:10px;
}

table.pollsresults {
	margin-left:20px;
}

/* polls end */

div.forUL li {
	background-image: none;
}

div.adjustHome {
	width: 960px;
	margin: auto;
	background-color: #e4e1d2;
	text-align: right;
	line-height: 18px;
	height: 18px;
}

div.adjustHome div.click {
	padding-right: 10px;
	cursor: pointer;
}

div.adjustHome div.click span:hover {text-decoration: underline;}

.forecastItem {
	width: 70px;
	margin: 10px 0;
}

.dayNight {
	width: 50px;
	height:	15px;
	background:	url('../images/ppbars.gif') no-repeat bottom left;
	color: #fff;
}

.temp {
	float: left;
	width: 24px;
	text-align:	center;
	margin:	1px 0 0 0;
}

/* pogoda */

.forecastItem {
	margin-right: 2px;
	position: relative;
	line-height: 16px;
	height: 96px;
}

.chmurka {
	padding: 0;
	width: 64px;
	height: 64px;
	border: 1px solid #fff;
	border-bottom: none;
}

.dayNight {
	width: 64px;
	height: 16px;
	background: transparent url('../images/dayNight.gif') no-repeat center center;
	position: absolute;
	top: 80px;
	left: 1px;
}

.forecastHigh {width:32px; line-height: 12px;}
.forecastLow {width: 32px; line-height: 12px;}


#locationTypeList{
	margin:0px;
	padding:0px;
	width:180px;
	float:left;
}

#locationListBox{
	float: right;
	width: 520px;
}

#locationListBox h2{
	margin:0px;
}

#locationList li{
	margin: 10px 0 0 0; 
	background: #ffffff; 
	padding: 10px; 
	border-right:#d9d8d3 1px solid;
	border-bottom:#d9d8d3 1px solid;
}

#markedLocationList li{
	margin: 10px 0 10px 0; 
	background: #f9f8f2; 
	padding: 10px; 
	border-right:#d9d8d3 1px solid;
	border-bottom:#d9d8d3 1px solid;
	color:#2576b1;
}

#markedLocationList input[type="checkbox"],#locationList input[type="checkbox"]{
	margin-right:10px;
}

.locationType{
	list-style-type: none;
	background:none;
	padding:0 0 5px 0;
	vertical-align:middle;
	line-height:16px;
}
.locationType a{
	vertical-align:middle;
	line-height:14px;
}
.locationType a.current{
	color:#517f15;
	
}
.locationType img{
	vertical-align:middle;
	margin-right:3px;
}
.locationType span{
	vertical-align:middle;
	font-size:10px;
	color:#888888;
}

#headerBox{
margin:0px;
padding:0px;

}

.button_blue_wide{
	background: transparent url('../images/button_blue_wide.gif') no-repeat center center;
	width:99px;
	height:21px;
	color:#ffffff;
	text-align:center;
}

.button_blue_wide a{
	text-align:center;
	color:#ffffff;
	line-height:20px;
}

table.horseinfo{
	width:100%;
}

table.horseinfo td{
	vertical-align:top;
	line-height:20px;
}

table.horseinfo h2{
	margin:0 0 0px 0;
	line-height:20px;
}

.gamesbox{
	position:relative;
}

.gamesimg img{
	margin:3px 0 0 0;
	border:solid 3px #ffffff;
}

.gamesplay{
	position:absolute;
	bottom:-3px;
	left:70px;
}

div#reportBug {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:100000;
	background: black;
	text-align:center;
}

div#reportBug > div {
	background: white;
	padding: 25px;
	text-align:left;
	margin: 120px auto 0px auto;
}

table.micro_form {
	margin-top:30px;
}

table.micro_form td{
	width:200px;
	height:30px;
	vertical-align:middle;
	text-align:right;
	padding-right:20px;
}

div.micro_new {
	float:left;
	display:inline;
	width:300px;
	padding-left:50px;
	height:200px;
}
div.pageTop {
	width:100%;
	background-color:#59402c;
}
div.pageTop div.topBaner {
	margin:auto;
	width:750px;
}